[TESTPROCEDURE]
FlashPartNum=Sandisk,1Tbit,SDUNEIOMA-128GCE(bics5)(1V2)(SM2263XT)
FailTimeOut=0
DoPretest=1
PretestOption=0
DisableTranAdj=0
FormFactor=4
FlashClock=0
EnableChCeMap=0
CHSelect0=0
CHSelect1=0
CHSelect2=0
CHSelect3=0
CESelect0=0
CESelect1=0
CESelect2=0
CESelect3=0
StaticSlcCnt=0
ManualDriving=0
AllCH=0
FlashDriving=-1
FlashODT=-1
ControlIODrivingCH0=-1
ControlIODrivingCH1=-1
ControlIODrivingCH2=-1
ControlIODrivingCH3=-1
DataDrivingCH0=-1
DataDrivingCH1=-1
DataDrivingCH2=-1
DataDrivingCH3=-1
ControllerODTCH0=-1
ControllerODTCH1=-1
ControllerODTCH2=-1
ControllerODTCH3=-1
SchmittWindowCH0=-1
SchmittWindowCH1=-1
SchmittWindowCH2=-1
SchmittWindowCH3=-1
EnableEndToEnd=1
KeepRDTResult=0
AutoSaveRDTResult=0
EnableCheckSMART=0
ProgramISP=1
DownloadSPI=0
ProgramRDT=1
CheckRDTResult=0
CheckFlashId=0
DoQC=0
DoCopyCompare=0
ModelName=SMI 2263XT RDT
SERIALBEGIN=AA000000000000000001
SERIALEND=AA999999999999999999
SERIALMASK=AA##################
SNRULE=0
SNINDEX=16
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
FWRevision=
CapacityMethod=0
DiskSize=Auto
ManualSize=
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=0
SpareRatio=0
PCIeSpeedIndex=2
PCIeLaneIndex=2
IEEE=000000
ExtID=0000000000
VsExtID=0000000000000000
DellComponentID="  108739"
GUID=00000000000000000000000000000000
FormatSet=0
FormatFS=2
FormatLabel=
EnableUpdateOui=0
Oui=
OuiEUI64=
OuiNGUID=
RDTLogPath=
[RDT]
RefMode=0
SLCLoop=4
TLCLoop=4
SLCECCBitTH=30
TLCECCBitTH=80
ReadWriteSeq=0
ReadWriteSeqCnt=1
Erase=1
Program=1
Read=1
TemperatureTH=0
TotalFailTH=0
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
[CID]
EnThermalThrottle=1
EnOutputUART=1
ASPMSupport=2
ASPM_L1_1=1
ASPM_L1_2=1
FFUKeepCID=1
PCIVendorID=126F
PCIDeviceID=2263
PCISubsystemVendorID=126F
PCISubSystemID=2263
PS0SysClock=0
PS0LDPCClock=2
PS0FlashClock=2
PS1SysClock=9
PS1LDPCClock=3
PS1FlashClock=3
PS2SysClock=10
PS2LDPCClock=5
PS2FlashClock=5
PS5SysClock=12
PS5LDPCClock=5
PS5FlashClock=5
MT1=33
MT2=38
MT3=55
MT1Value=80
MT2Value=85
MT3Value=90
NPSS=4
NVMeVendorID=126F
NVMeSSVID=126F
ModifyISPCID=1
DisableHMB=0
ClockPowerManagement=1
EnabledIrstPassthrough=0
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
